/* body */

* {
	padding:0;
	margin:0;
}

html {
	min-height: 101%;
}

/* type styling */

@font-face {
  font-family: 'OpenSans';
  src: url('fonts/OpenSans-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/OpenSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/OpenSans-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/OpenSans-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/OpenSans-Regular.svg#svgOpenSans-Regular') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'OpenSans-Semibold';
  src: url('fonts/OpenSans-Semibold.eot'); /* IE9 Compat Modes */
  src: url('fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/OpenSans-Semibold.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/OpenSans-Semibold.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/OpenSans-Semibold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/OpenSans-Semibold.svg#svgOpenSans-Semibold') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'OpenSans-LightItalic';
  src: url('fonts/OpenSans-LightItalicd.eot'); /* IE9 Compat Modes */
  src: url('fonts/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/OpenSans-LightItalic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/OpenSans-LightItalic.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/OpenSans-LightItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/OpenSans-LightItalic.svg#svgOpenSans-LightItalic') format('svg'); /* Legacy iOS */
}

body {
  	font-family: 'OpenSans', Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #484848;
}

p.nav {
  	font-family: 'OpenSans-Semibold', Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333333;
}

p.specials {
  	font-family: 'OpenSans', Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}

p.strap {
  	font-family: 'OpenSans-LightItalic', Tahoma, Geneva, sans-serif;
	font-size: 44px;
	color: #292929;
}

p.header {
  	font-family: 'OpenSans-LightItalic', Tahoma, Geneva, sans-serif;
	font-size: 32px;
	color: #484848;
}

p.driver_header {
  	font-family: 'OpenSans-Semibold', Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #313131;
}

p.call_to_action_header {
  	font-family: 'OpenSans', Tahoma, Geneva, sans-serif;
	font-size: 23px;
	color: #FFFFFF;
}

p.call_to_action_text {
  	font-family: 'OpenSans', Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}

p.footer_header {
  	font-family: 'OpenSans', Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
}

p.footer_body {
  	font-family: 'OpenSans', Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #c5c5c5;
}

p.footer_bottom {
  	font-family: 'OpenSans', Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #757474;
}

/* container */

#ie_container {
	width: 100%;
	height: auto;
	margin: auto;
}

/* header */

#header {
	width: 100%;
	height: 96px;
	background-image: url(images/header-bg.png);
	background-position: center;
	background-repeat: repeat-x;
	margin: auto;
	clear: inherit;
}

#header_content {
	width: 980px;
	height: 75px;
	margin: auto;
}

#inlethotel_logo {
	width: 264px;
	height: 108px;
	background-image:url(images/inlethotel-logo.png);
	margin: 0 0 0 12px;
	float: left;
}

#nav {
	width: 620px;
	height: 25px;
	margin: 36px 20px 0 0;
	float: right;
}

#nav a:link, #nav a:visited {
	text-decoration:none;
	color:#333333;
}

#nav a:hover, #nav a:active {
	text-decoration:none;
	color:#061eff;
}

/* specials */

#specials {
	width: 100%;
	height: 59px;
	margin: auto;
	clear: inherit;
}

#specials_container {
	width: 980px;
	height: 59px;
	margin: auto;
}

#specials_button {
	width: 218px;
	height: 59px;
	background-image:url(images/specials.png);
	margin: -21px 0 0 0;
	float: right;
}

#specials_button a:link, #specials_button a:visited {
	text-decoration:none;
	color:#FFFFFF;
}

#specials_button:hover, #specials_button:active {
	background-position: 0 -59px;
	text-decoration:none;
	color:#FFFFFF;
}

/* top image */

#top_image {
	width: 100%;
	height: 485px;
	background-image:url(images/top-image.jpg);
	background-position: center;
	background-repeat: no-repeat;
	margin: -80px auto 0 auto;
	clear: inherit;
}

/* strap line */

#strap_line {
	width: 100%;
	height: 90px;
	background-image:url(images/strap-bg.png);
	background-position: center;
	background-repeat: repeat-x;
	margin: -90px auto 0 auto;
	clear: inherit;
}

#strap_content {
	width: 980px;
	height: 90px;
	margin: auto;
}

/* call now */

#call_now {
	width: 100%;
	height: 87px;
	background-image:url(images/call-now-bg.png);
	background-position: center;
	background-repeat: repeat-x;
	margin: auto;
	clear: inherit;
}

#call_now_content {
	width: 390px;
	height: 87px;
	margin: auto;
}

#call {
	width: 54px;
	height: 54px;
	background-image: url(images/call-icon.png);
	margin: 16px 0 0 0;
	float: left;
}

#call_text {
	width: 326px;
	height: auto;
	margin: 21px 0 0 10px;
	float: right;
}

#accommodation_content {
	width: 800px;
	height: 87px;
	margin: auto;
}

#accommodation_text {
	width: 800px;
	height: auto;
	margin: 21px auto 0 auto;
	float: right;
}

#accommodation_text a:link, #accommodation_text a:visited {
	text-decoration:none;
	color:#FFFFFF;
}

#accommodation_text a:hover, #accommodation_text a:active {
	text-decoration:none;
	color: #FFFFFF;
}

/* main info */

#main_info {
	width: 100%;
	height: auto;
	background-color: #FFFFFF;
	margin: auto;
	clear: inherit;
}

#main_info_content {
	width: 880px;
	height: auto;
	margin: auto;
}

#main_info_content a:link, #main_info_content a:visited {
	text-decoration:none;
	color:#484848;
}

#main_info_content a:hover, #main_info_content a:active {
	text-decoration:none;
	color:#484848;
}

#button {
	width: 271px;
	height: 51px;
	background-image:url(images/button.png);
	margin: 40px auto 50px auto;
	clear: both;
}

#button:hover, #button:active {
	background-position: 0 -51px;
	text-decoration:none;
	color:#FFFFFF;
}

#button a:link, #button a:visited {
	text-decoration:none;
	color:#FFFFFF;
}

/* menu info */

#menu_info {
	width: 100%;
	height: 884px;
	background-image: url(images/menu-image.jpg);
	background-position: center;
	background-repeat: no-repeat;
	margin: auto;
	clear: inherit;
}

#menu_info_content {
	width: 880px;
	height: auto;
	margin: auto;
}

#menu_01 {
	width: 422px;
	height: auto;
	margin: 0 0 40px 0;
	float: left;
	clear: both;
}

#menu_01 a:link, #menu_01 a:visited {
	text-decoration:none;
	color:#484848;
}

#menu_01 a:hover, #menu_01 a:active {
	text-decoration:none;
	color:#484848;
}

#menu_02 {
	width: 422px;
	height: auto;
	margin: 0 0 40px 35px;
	float: left;
}

#menu_02 a:link, #menu_02 a:visited {
	text-decoration:none;
	color:#484848;
}

#menu_02 a:hover, #menu_02 a:active {
	text-decoration:none;
	color:#484848;
}

#menu_image {
	width: 400px;
	height: 270px;
	margin: auto;
}

#menu_button {
	width: 271px;
	height: 51px;
	background-image:url(images/button.png);
	margin: 0 auto 50px auto;
	clear: both;
}

#menu_button:hover, #menu_button:active {
	background-position: 0 -51px;
	text-decoration:none;
	color:#FFFFFF;
}

#menu_button a:link, #menu_button a:visited {
	text-decoration:none;
	color:#FFFFFF;
}

/* facebook */

#facebook_link {
	width: 100%;
	height: 87px;
	background-image:url(images/call-now-bg.png);
	background-position: center;
	background-repeat: repeat-x;
	margin: auto;
	clear: inherit;
}

#facebook_link_content {
	width: 665px;
	height: 87px;
	margin: auto;
}

#facebook {
	width: 54px;
	height: 54px;
	background-image: url(images/facebook-icon.png);
	margin: 16px 0 0 0;
	float: left;
}

#facebook_text {
	width: 611px;
	height: auto;
	margin: 32px 0 0 0;
	float: right;
}

/* other services */

#services_info {
	width: 100%;
	height: 635px;
	background-image: url(images/services-image.jpg);
	background-position: center;
	background-repeat: no-repeat;
	margin: auto;
	clear: inherit;
}

#services_info_content {
	width: 880px;
	height: auto;
	margin: auto;
}

#services_01 {
	width: 270px;
	height: auto;
	margin: 0 0 0 0;
	float: left;
	clear: both;
}

#services_02 {
	width: 270px;
	height: auto;
	margin: 0 0 0 35px;
	float: left;
}

#services_03 {
	width: 270px;
	height: auto;
	margin: 0 0 0 35px;
	float: left;
}

#restaurant_icon {
	width: 112px;
	height: 87px;
	background-image: url(images/restaurant-icon.png);
	background-position: center;
	background-repeat: no-repeat;
	margin: auto;
}

#wedding_icon {
	width: 91px;
	height: 87px;
	background-image: url(images/wedding-icon.png);
	background-position: center;
	background-repeat: no-repeat;
	margin: auto;
}

#catering_icon {
	width: 85px;
	height: 87px;
	background-image: url(images/catering-icon.png);
	background-position: center;
	background-repeat: no-repeat;
	margin: auto;
}

#services_buttons {
	width: 880px;
	height: auto;
	margin: auto;
	clear: both;
}

#services_button_left {
	width: 270px;
	height: 51px;
	background-image:url(images/button.png);
	margin: 40px auto 0 auto;
	float: left;
}

#services_button_left:hover, #services_button_left:active {
	background-position: 0 -51px;
	text-decoration:none;
	color:#FFFFFF;
}

#services_button_left a:link, #services_button_left a:visited {
	text-decoration:none;
	color:#FFFFFF;
}

#services_button_middle {
	width: 270px;
	height: 51px;
	background-image:url(images/button.png);
	margin: 40px auto 0 35px;
	float: left;
}

#services_button_middle:hover, #services_button_middle:active {
	background-position: 0 -51px;
	text-decoration:none;
	color:#FFFFFF;
}

#services_button_middle a:link, #services_button_middle a:visited {
	text-decoration:none;
	color:#FFFFFF;
}

#services_button_right {
	width: 270px;
	height: 51px;
	background-image:url(images/button.png);
	margin: 40px auto 0 35px;
	float: left;
}

#services_button_right:hover, #services_button_right:active {
	background-position: 0 -51px;
	text-decoration:none;
	color:#FFFFFF;
}

#services_button_right a:link, #services_button_right a:visited {
	text-decoration:none;
	color:#FFFFFF;
}

/* google maps */

#google_maps {
	width: auto;
	height: 560px;
	background-image: url(images/google-map.jpg);
	background-position: center;
	background-repeat: no-repeat;
	margin: auto;
	clear: inherit;
}

/* google maps */

#google_maps {
	width: auto;
	height: 560px;
	background-image: url(images/google-map.jpg);
	background-position: center;
	background-repeat: no-repeat;
	margin: auto;
	clear: inherit;
}

/* facebook feed */

#facebook_feed {
	width: 1280px;
	height: 520px;
	margin: auto;
	clear: inherit;
}

/* what we offer */

#other_services {
	width: 100%;
	height: 87px;
	background-image:url(images/other-bg.png);
	background-position: center;
	background-repeat: repeat-x;
	margin: auto;
	clear: inherit;
}

#other_services_content {
	width: 980px;
	height: 87px;
	margin: auto;
}

#inlethotel {
	width: 143px;
	height: 22px;
	background-image:url(images/inlethotel.png);
	margin: 33px 0 0 41px;
	float: left;
}

#inlethotel:hover, #inlethotel:active {
	background-position: 0 -22px;
}

#inletrestaurant {
	width: 223px;
	height: 22px;
	background-image:url(images/inletrestaurant.png);
	margin: 33px 0 0 55px;
	float: left;
}

#inletrestaurant:hover, #inletrestaurant:active {
	background-position: 0 -22px;
}

#inletweddings {
	width: 192px;
	height: 22px;
	background-image:url(images/inletweddings.png);
	margin: 33px 0 0 55px;
	float: left;
}

#inletweddings:hover, #inletweddings:active {
	background-position: 0 -22px;
}

#inletcatering {
	width: 181px;
	height: 22px;
	background-image:url(images/inletcatering.png);
	margin: 33px 0 0 55px;
	float: left;
}

#inletcatering:hover, #inletcatering:active {
	background-position: 0 -22px;
}

/* footer */

#footer {
	width: 100%;
	height: 302px;
	background-color: #212327;
	background-image: url(images/footer.png);
	background-position: top;
	background-repeat: repeat-x;
	margin: auto;
	clear: inherit;
}

#footer_content {
	width: 880px;
	height: 302px;
	margin: auto;
}

#footer_01 {
	width: 270px;
	height: auto;
	margin: 0 0 0 0;
	float: left;
	clear: both;
}

#footer_02 {
	width: 270px;
	height: auto;
	margin: 0 0 0 35px;
	float: left;
}

#footer_02 a:link, #footer_02 a:visited {
	text-decoration:none;
	color:#c5c5c5;
}

#footer_02 a:hover, #footer_02 a:active {
	text-decoration:none;
	color:#c5c5c5;
}

#footer_03 {
	width: 270px;
	height: auto;
	margin: 0 0 0 35px;
	float: left;
}

#footer_03 a:link, #footer_03 a:visited {
	text-decoration:none;
	color:#c5c5c5;
}

#footer_03 a:hover, #footer_03 a:active {
	text-decoration:none;
	color:#c5c5c5;
}

#disclaimer {
	width: 880px;
	height: auto;
	margin: -34px auto 0 auto;
}

#disclaimer a:link, #disclaimer a:visited {
	text-decoration:none;
	color:#757474;
}

#disclaimer a:hover, #disclaimer a:active {
	text-decoration:none;
	color:#757474;
}